@media (min-width: 990px) { /* Fix containers width */
    body.boxed .body {
        max-width: 990px;
    }

    #header > .container, .container {
        max-width: 990px;
        width: 990px;
    }
}

header { /* Border and padding remove */
    border-top: 0; /*I*/
    padding-top: 0; /*I*/
	padding-bottom: 0; /*I*/
	background: none; /*I*/
	background-color: #FFF; /*I*/
}

header nav { /* Left aligned menu + top margin */
    float: left; /*I*/
}

header nav ul.nav-main { /* MEGAMENU, CARE !!! */
    margin-bottom: 0; /*I*/
}

/*div.logo {
	margin-top: 33px;
}*/

div.logo {
	max-width: 320px;
}

div.main {
	background-color: #EFEBEE;
}

div#home div.main { /* Home version */
	padding-top: 20px;
}

div.main img { /* Responsives images inside MAIN div */
/*    display: block;*/ /* To check */
    height: auto;
    max-width: 100%;
}

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
}

/* Menu */

@media (min-width: 990px) { /* Fix containers width : DESKTOP version */

	ul#mainMenu { /* Margin for desktop version */
		width: 960px;
	}
	
	ul#mainMenu { /* Margin for desktop version */
		margin-top: 0; /*I*/
	}
	
	ul#mainMenu > li { /* LI items with custom width & styling */
		width: 187px;
		height: 40px;
		text-align: center;
	}
	
	.nav > li > a {
    	padding: 0 15px; /*I*/
	}
	
	ul#mainMenu > li > a[href^="javascript:void(0)"] { /* Menu désactivé = curseur modifié */
		cursor: default;
	}
	
	ul#mainMenu > li > a { /* Separator */
		background: rgba(0, 0, 0, 0) url("Resources/img/menu-separator.png") no-repeat scroll right 8px;
		width: 184px;
		height: 40px;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
		justify-content: center;
		line-height: 12px;
	}
	
	ul#mainMenu > li ul.dropdown-menu li a { /* Submenu link color */
		background: none;
		color: #333;
	}
	
	ul#mainMenu > li a:hover, ul#mainMenu > li.active a { /* Separator hover fix */
		background: none;
		background-color: #0071b9;
	}

	ul#mainMenu li.home, ul#mainMenu li:last-child a { /* Separator last child fix */
		background: none;
	}
	
	ul#mainMenu li.home a { /* Home picto link */
		background: none;
		padding: 0; /*I*/
		margin: 0; /*I*/
		height: 40px;
		width: 41px;
		background-color: #d4d4d4;
		border-right: none; /*I*/
	}
	
	ul#mainMenu li.home { /* Home picto */
		width: 45px;
	}
	
	ul#mainMenu li.home a img { /* Home picto img */
		padding: 0; /*I*/
		margin: 0; /*I*/
		height: 40px;
		width: 41px;
	}	
	
	ul#mainMenu li.home a:hover img { /* Home picto hover */
		padding: 0; /*I*/
		margin: 0; /*I*/
		height: 40px;
		width: 41px;
	}
	
	ul#mainMenu li.home a:hover { /* Home hover */
		background-color: #0071b9!important;
	}

    header nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
		top: 40px;
	}
	
	/* MEGA MENU */
	
	header nav.mega-menu .mega-menu-content {
		padding: 0 30px 20px 30px; /*I*/
	}
	
	html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu, html header nav ul.nav-main .dropdown-primary.mega-menu-item > ul.dropdown-menu, html header nav ul.nav-main .dropdown-primary > ul.dropdown-menu ul.dropdown-menu, html header nav ul.nav-main .dropdown-primary.mega-menu-item > ul.dropdown-menu ul.dropdown-menu  { /* Mega Menu background */
		background: #FFF none repeat scroll 0 0; /*I*/
		border-top-color: #FFF !important;
	}	
	
	header nav ul.nav-main ul.dropdown-menu { /* Mega menu radius fixes */
		border-radius: 0!important;
		margin: 0; /*I*/
	}
	
	html header nav ul.nav-main .dropdown-full-color .mega-menu-sub-title, html header nav ul.nav-main .dropdown-full-color.mega-menu-item ul.sub-menu .mega-menu-sub-title { /* Mega Menu Titles */
		color: #0071b9!important;
		opacity: 1.0;
		margin-top: 20px!important;
	}
	
	header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover { /* Mega Menu Titles */
		background: none; /*I*/
	}
	
	header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li ul.sub-menu li:hover a:hover { /* Mega Menu Titles */
		background: #F4F4F4; /*I*/
	}
	
	header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a { /* Mega Menu Links */
		-webkit-border-radius: 0; /*I*/
		-moz-border-radius: 0; /*I*/
		border-radius: 0; /*I*/
	}
	
	.mega-menu-sub-title:hover { /* Mega Menu Titles hover */
		color: #0071b9; /*I*/
		background: #FFF; /*I*/
	}
	
	div.mega-menu-content ul.sub-menu li ul.sub-menu li { /* Mega menu li */
		padding-left: 15px; /*I*/
	}
	
	ul.dropdown-menu li div.mega-menu-content div.row div.col-md-4.col-1 ul.sub-menu li ul.sub-menu li a { /* Mega menu li links */
		color: #333; /*I*/
	}
	
	ul#mainMenu i { /* Caret */
		display: none;
	}
	
}

/* MOBILE FIXES */

@media (max-width: 991px) { /* Fix containers width */

	.btn-responsive-nav {
		top: 45px;
		background: #FFF;
		color: #0071b9;
		border: 2px solid #0071b9;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-bottom: 10px;		
	}

	ul#mainMenu > li a { /* LI links for mobile version */
		color: #0071b9!important; /*I*/
	}

	ul#mainMenu > li > a { /* LI links for mobile version */
		color: #0071b9!important; /*I*/
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 16px;
	}
	
/*	ul#mainMenu li.active > a { /* LI links for mobile version */
/*		color: #0071b9; /*I*/
/*		background-color: #0071b9; /*I*/
/*	}*/
	
	ul#mainMenu li.active > a i { /* LI links for mobile version */
		color: #666; /*I*/
/*		background-color: #0071b9; /*I*/
	}
	
	ul#mainMenu li.active > a i { /* LI links for mobile version */
		color: #FFF; /*I*/
		background-color: #0071b9; /*I*/
	}
	
	ul#mainMenu li.dropdown-submenu > a { /* LI links for mobile version */
		font-size: 14px;
		font-weight: bold;
	}
	
	ul#mainMenu li > ul.dropdown-menu li > a { /* LI links for mobile version */
		font-size: 14px;
		font-weight: bold;
	}
	
	ul#mainMenu li.dropdown-submenu > ul.dropdown-menu li > a { /* LI links for mobile version */
		color: #666!important; /*I*/
		font-size: 12px;
	}
	
	ul#mainMenu li a i { /* LI links for mobile version */
		color: #0071b9; /*I*/
	}
	
	ul#mainMenu li.home { /* Home picto link */
		display: none;
	}
	
	header div.nav-main-collapse { /* Collapse for mobile version */
		background: #FFF; /*I*/
	}
	
	header .nav-main ul li {
		border-bottom: 1px solid #efebef; /*I*/
	}
	
	header nav.nav-main > ul > li { /* Menu separators for mobile version */
		border-bottom: 1px solid #d4d4d4; /*I*/
	}
	
	header nav.nav-main > ul > li:last-child { /* Menu separators for mobile version */
		border-bottom: none; /*I*/
	}
	
	header nav.nav-main > ul > li > ul > li:last-child { /* Menu separators for mobile version */
		border-bottom: none; /*I*/
	}
	
	header nav.nav-main > ul > li > ul > li > ul > li:last-child { /* Menu separators for mobile version */
		border-bottom: none; /*I*/
	}


}

ul.sub-menu li {
	text-align: left;
}

/* Header */

.nav-pills > li > a { /* Radius 0 */
    border-radius: 0!important;
}

header nav ul.nav-main li a { /* Left aligned */
    margin-left: 0; /*I*/
}

.language { /* Languages fixes */
	margin-top: 0; /*I*/
}

.language .language-object span { /* Languages fixes */
    background: none; /*I*/
    border-radius: 0; /*I*/
    box-shadow: none; /*I*/
    margin: 1px 0 0 5px; /*I*/
    padding: 0 4px; /*I*/
}

.language .language-object span img { /* Languages fixes */
}

.language .language-object .Language.selected img { /* Languages fixes active */
    box-shadow: none; /*I*/
}

/* SEARCH */

input#dnn_dnnSearch_txtSearch { /* Search box */
	height: 20px; /*I*/
	margin-top: 4px; /*I*/
	font-size: 12px;
	line-height: 12px;
}

div.super-header div.search input::-webkit-input-placeholder { /* Placeholder */
	color: white; /*I*/
}

div.super-header div.search input:-moz-placeholder, div.super-header div.search input::-moz-placeholder { /* Placeholder */
	color: white; /*I*/
}

div.super-header div.search input:-ms-input-placeholder { /* Placeholder */
	color: white; /*I*/
}

.searchInputContainer a.dnnSearchBoxClearText.dnnShow { /* Fix picto delete search text : hidden */
	display: none!important;
}

ul.searchSkinObjectPreview { /* Fix search results */
    z-index: 10000;
}

/* New */

div.super-header div.search { /* Search field */
	float: right;
	margin-right: 30px;
}

div.super-header div.search input {
	height: 18px;
	border: 1px solid #efebef; /*I*/
	background-color: white;
}

a#dnn_dnnSearch_cmdSearch {
    padding-left: 0; /*I*/
}

a#dnn_dnnSearch_cmdSearch img {
	position: absolute;
	top: 4px;
	right: -24px;
	margin: 0;
	padding: 0;
	margin-top: 0;
	border: 1px solid #efebef;
}

/* ADDED */

div.super-header { /* Super header */
	width: 100%;
	height: 30px;
	padding: 0;
	background-color: #d4d4d4;
}

div.super-header-pane { /* Custom Pane */
	float: right;
	margin-right: 10px;
	padding-top: 3px;
}

div.super-header-pane a { /* Custom Pane Links color */
	color: #666;
	text-decoration: none;
	font-size: 12px;
}

div.super-header-pane a:hover { /* Custom Pane Links color (hover) */
	color: #333;
}

div.header-all-websites { /* All websites selectbox zone */
	float: right;
}

/* WEBSITES SELECTBOX */

div.header-all-websites select, .body div.footer-copyright select { /*  All websites selectbox */
	width: 120px;
	height: 20px; /*I*/
	border: none; /*I*/
	margin: 4px 10px 0; /*I*/
	font-size: 12px;
    -webkit-appearance: none; /* Fix Chrome */
    -moz-appearance: none; /* Fix Firefox */
    appearance: none; /* Fix others */
	background: url('Resources/img/selectbox-arrow.png') no-repeat right #EFEBEF;
	text-indent: 4px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
}

div.header-all-websites select::-ms-expand, .body div.footer-copyright select::-ms-expand { /* Fix IE */
    display: none;
}

.body div.footer-copyright select { /*  All websites selectbox */
	margin-top: 0; /*I*/
}

/* BASELINE */

div.baseline {
	position: absolute;
	top: 25px;
	right: 20px;
}

div.baseline div.Normal {
	font-size: 24px;
	color: #888;
	font-weight: 400;
}

@media (max-width: 991px) { /* Fix mobile version */

	div.baseline {
		display: none;
	}

}

/* Footer */

.body > footer {
    background: #d4d4d4 none repeat scroll 0 0;
    border-top: 4px solid #d4d4d4;
	margin-top: 0;
	padding: 15px 0 0 0;
	color: black;
}

.body > footer, .body > footer p {
	font-size: 11px; /*I*/
	line-height: 11px; /*I*/
	color: black;
}

.body > footer a {
	font-size: 11px; /*I*/
	line-height: 9px; /*I*/
	color: black!important;
}

.body > footer a:hover {
	color: #333;
}

.body div.footer-copyright {
    background: #b8b8b8 none repeat scroll 0 0;
    border-top: 4px solid #b8b8b8;
	margin-top: 5px;
	padding: 0 0 5px; /*I*/
}

/* FooterTop */

div#dnn_FooterLarge {
	border-bottom: 1px solid #AAA;
	margin-bottom: 15px;
}

div#dnn_FooterLarge p {
	font-size: 12px; /*I*/
	line-height: 12px; /*I*/
	margin-bottom: 10px;
	text-align: justify;
}

div#dnn_FooterLeft a {
	color: #09639a!important;
	font-weight: 600;
}

/* Rows */

@media (min-width: 990px) { /* Fix rows : DESKTOP version */

	div.row-margin-separator {
		margin-top: 20px;
		margin-bottom: 20px;
	}

}

/* login */

div#login-row {
	display: none;
}

.body div.footer-copyright {
	padding: 10px 0; /*I*/
	
}

.body div.footer-copyright:hover div#login-row {
	display: block;
}

/* Page Top */

section.page-top {
    background-color: #FFF;
	border: none;
    padding: 0 0 30px 0;
}

/* Breadcrumb */

div.breadcrumbs {
	height: 30px;
	font-size: 10px;
	margin-top: 5px;
}

div.breadcrumbs a {
	color: #000;
}

/* Top Full Image */

div.top-full-image {
	width: 100%;
	height: 245px;
	background-size: cover;
	background-position: bottom center;
	margin-bottom: -25px;
}

/* Various */

div.DnnModule-DNN_HTML ul li {
	list-style-type: disc;
}

a.BoxIconShortText { /* LF */
	line-height: 0!important;
	padding: 0;
	margin: 0;
}

/* Fonts */

body {
	color: #444!important;
}

p, .Normal, ul li {
	font-family: Arial, sans-serif; /*I*/
	color: #444;
}

/* Header separator */

div#header-separator {
	width: 100%;
	height: 1px;
	background-color: #c4c4c4;
	margin-top: 40px;
}

/* CONTACT FORMS */

div.contact-box {
	padding: 20px 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	border-left: 10px solid #efebee;
	border-right: 10px solid #efebee;
	border-bottom: 10px solid #efebee;
}

div.left-contact-box {
	background-color: #3aa3d2;
	background-image: url("/Portals/_default/Skins/Porto/Resources/img/icons/contact-info.png");
	background-position: top right;
	background-repeat: no-repeat;
}

div.right-contact-box {
	background-color: #17bed0;
	background-image: url("/Portals/_default/Skins/Porto/Resources/img/icons/company-info.png");
	background-position: top right;
	background-repeat: no-repeat;
}

div.full-contact-box {
/*	background-color: red;*/
}

div.contact-box-required-notice p {
	color: white;
	margin-left: 15px;
	font-size: 10px;
}

div.DnnModule-ActionForm .alert-info {
	background-color: #FFF;
	color: #000!important;
}

div.ModActionFormC .btn {
    text-transform: none!important;
}

/* Labels */

div.contact-box label {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: normal!important;
}

div.contact-box label.required:after { /* Required star */
  content: "*";
}

div.full-contact-box label {
	color: #3aa3d2;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
/*	text-transform: uppercase;*/
}

div.contact-box label {
	padding-top: 0!important;
}

div.full-contact-box div.small-form-label label {
	color: #666;
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
/*	text-transform: capitalize;*/
}

/* Inputs */

div.contact-box .form-control {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 22px;
}

div.full-contact-box .form-control {
	height: 100px;
}

div.full-contact-box div.label-top {
	height: 5px;
}

div.contact-box div.checkbox, div.contact-box div.checkbox label {
	margin: 0;
	padding: 0;
}

div.full-contact-box p {
	font-size: 10px;
	line-height: 10px;
	text-align: justify;
	color: #666;
}

div.full-contact-box .field-container {
	margin: 0;
	padding: 0;
}

div.full-contact-box button {
	-webkit-border-radius: 1px!important;
	-moz-border-radius: 1px!important;
	border-radius: 1px!important;
	background-color: #e01428!important;
	border: none!important;
	margin: 0 auto!important;
	padding: 6px 40px!important;
}

/* Arrow */

section.page-top { /* Page title white banner */
	background-color: transparent;
	background-image:url(/Portals/_default/Skins/Porto/Resources/img/page-top.png);
	background-position: center;
	height: 196px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}

div.breadcrumbs {
	top: 0;
	position: absolute; /*I*/
}

@media (max-width: 767px) {
	div.breadcrumbs {
		margin-top: 0;
		left: 10px;
	}
	section.page-top {
		border-top: 1px solid #DDD;
	}
}

div.breadcrumbs, div.breadcrumbs a {
	color: #444; /*I*/
}

@media (max-width: 990px) { /* Fix arrows : DESKTOP version */

section.page-top {
	margin-top: 0;
	background-image:url(/Portals/_default/Skins/Porto/Resources/img/page-top-mobile.png);
	height: 120px;
}

}

/* Buttons */

.AlreadyClientMake {
	border: 1px solid white!important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    margin-bottom: 20px;
	background: #0071b9; /*I*/
}

/* Form */

div#ask-estimate-form {
	border: 1px solid #ccc;
	padding-bottom: 15px;
}

div#ask-estimate-header {
	border-bottom: 1px solid #ddd;
	padding-top: 20px;
	box-shadow: 0 5px 10px #eee;
	margin-bottom: 10px;
}

div.clear {
	clear: both;
}

div#ask-estimate-header img {
	float: left;
	margin: 0 0 20px 8px;
}

div#ask-estimate-form label {
	margin: 0;
	padding: 0;
	font-weight: 400!important;
	font-size: 12px;
	color: #666;
}

div#ask-estimate-form .field-container {
	margin-bottom: 0;
}

div#ask-estimate-form input, div#ask-estimate-form select {
	height: 26px;
	border: 1px solid #ccc; /*I*/
	box-shadow: none;
	font-size: 12px;
	padding: 0 5px;
}

div#ask-estimate-form div.checkbox {
	margin-left: 0;
}

div#ask-estimate-form div.checkbox span {
	margin-left: 20px;
}

div#ask-estimate-form input.normalCheckBox {
	margin-left: 0;
	margin-right: 5px;
	vertical-align: bottom;
	border: none;
	top: 5px;
}


div.DnnModule-ActionForm .bstrap30 .form-control {
	padding: 0;
}

div#ask-estimate-form button {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #0071b9;
	border: none;
	margin: 0 auto;
	padding: 5px;
	width: 100%;
	text-align: center;
	/*height: 26px;*/
/*	text-transform: capitalize;*/
}

/* FLEX */

@media (min-width: 770px) { /* Fix flex */

	div.flex-row {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display:         flex;
	}

}

/* Fixes */

.mark { /* No more yellow ! */
	background: none!important;
}

.dnnActions li { /* No more bullets ! */
	list-style-type: none!important;
}

.form-control {
	padding: 0;
}

/* Popup close bug */

.ui-dialog {
	overflow: visible;
}

.ui-dialog iframe {
	padding: 0!important;
}

/* Divers */

div.liveaccdefault { /* Hidden accordion */
	display: none;
}

/* Expose */

.expose-overlay {
  background: rgba(0,0,0,0.8);
  z-index: 9999;
}

div.shadowed_white_bg {
	background: #FFF;
	-moz-box-shadow: 0px 0px 10px 0px #CCC;
	-webkit-box-shadow: 0px 0px 10px 0px #CCC;
	-o-box-shadow: 0px 0px 10px 0px #CCC;
	box-shadow: 0px 0px 10px 0px #CCC;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#CCC, Direction=NaN, Strength=10);
}

/* Fixesception */

div.row-margin-top-separator {
	margin-top: 20px;
}

div.row-margin-bottom-separator {
	margin-bottom: 20px;
}

/* Links */

a, a:visited, a:focus {
	color: #0071b9;
}

/* Fix back office */

table.rgMasterTable {
	table-layout: auto!important;
}

/* Iframe 2sexy */

.ng-isolate-scope {
	height: 500px!important;
}

/* Some footer fixes */

div.footerlinks-bottom-margin {
	margin-bottom: 15px;
}

/* Fix logo */

@media (max-width: 991px) {
	header .logo img {
		max-width: 100%!important;
	}
}

@media (max-width: 500px) {
	header .logo img {
		margin-bottom: 40px;
	}
}

/* Fix Socials Icons */
@media (max-width: 767px) {
	div#FooterSocial {
		text-align: center;
	}
}

/* Fix SuperFooter Links */
@media (max-width: 767px) {

	ul.ald_horizontalmenu li a {
		margin-right: 0!important;
		border-right: 0!important;
	}
	
	ul.ald_horizontalmenu li {
		width: 100%;
	}
}

/* Fix classic search */

ul.searchSkinObjectPreview > li {
    word-wrap: break-word;
}

/* New : Full Width (SiteMap) */

div.full_width {
	padding:  0 100px;
}

@media (max-width: 991px) { /* Version mobile */
  
	div.full_width {
	  padding: 0 20px!important;
	}
	  
	ul.rsmLevel > li.rsmItem {
	  margin-bottom: 50px!important;
	}
	  
	li.rsmItem {
	  width: 100%!important;
	}
  
}

/* Fix Photo Galleries */

	span.title_box {
		height: 40px!important;
	}

@media (max-width: 640px) { /* Version intermédiaire */

	span.title_box {
		height: 45px!important;
		line-height: 12px;
	}

	span.title_box span {
		font-size: 12px;
		line-height: 12px;
	}
}

@media (max-width: 320px) { /* Version mobile */

	span.title_box {
		height: 65px!important;
		line-height: 12px;

	}

	span.title_box span {
		font-size: 12px;
		line-height: 12px;
	}
}

/* Fix password */

div.password-strength-tooltip-content label {
	color: white!important;
}